@charset "UTF-8";

.switch__item--oly a,
.switch__item--par a,
.navSwitch__item--current a {
  color: #323232;
}

.sn-modSub .sn-scheduleList__name,.sn-modSub .sn-scheduleList__link,.sn-modSub .sn-scheduleList__text {
  width: auto;
}
.sn-modSub .sn-scheduleList__name a {
  display: inline;
}

.sn-table--raceLapTime th:nth-child(-n+2)::before {
  position: relative;
}
.sn-table--raceLapTime thead tr:nth-child(1) th:nth-child(1)::before {
  position: absolute;
  border-right: 1px solid #f9f9f9;
}
.sn-table--raceLapTime th:nth-child(-n+2), .sn-table--raceLapTime .sn-scroll--raceLapTime td:nth-child(-n+2) {
  z-index: 99;
}
.sn-table--raceLapTime thead tr:nth-child(2) th:nth-child(n+1) {
  width: auto;
}

.sn-matchGameScore__countryBox, .sn-matchGameScore__nameBox {
  padding-bottom: 0;
}

_::-webkit-full-page-media, _:future, :root #msthd div p:nth-child(1) {
  position: static;
  }
_::-webkit-full-page-media, _:future, :root #msthd div p:nth-child(2) {
  position: static;
  }
